<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="problem" id="hardware-problems-graphics" xml:lang="sr-Latn">
  <info>

    <link type="guide" xref="hardware#problems"/>

    <credit type="author">
      <name>Fil Bul</name>
      <email>philbull@gmail.com</email>
    </credit>

    <desc>Rešite probleme ekrana i grafike.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Problemi ekrana</title>

<p>Većina problema sa ekranom je prouzrokovana problemima sa upravljačkim programima grafike ili podešavanjima. Koja od tema najbolje opisuje problem na koji ste naišli?</p>

</page>
